function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","field");
x.t("void","tibemsstreammsg_freefield");
x.t("field","end-call");
x.t("field","cobol");
x.t("field","free");
x.t("field","struct");
x.t("end-call","parameters");
x.t("tibemsmapmsg_getfield","tibemsmsgfield");
x.t("cobol","call");
x.t("need","called");
x.t("during","reading");
x.t("116","tibco");
x.t("tibemsmsgfield","field");
x.t("tibemsmsgfield","programs");
x.t("tibemsmsgfield","page");
x.t("parameters","parameter");
x.t("subsequently","call");
x.t("tibemsstreammsg_readfield","subsequently");
x.t("tibemsstreammsg_readfield","page");
x.t("tibemsstreammsg_readfield","allocates");
x.t("programs","call");
x.t("133","tibemsstreammsg_readfield");
x.t("stream","message");
x.t("messages","tibemsstreammsg");
x.t("function","need");
x.t("function","purpose");
x.t("function","free");
x.t("software","chapter");
x.t("chapter","messages");
x.t("allocated","during");
x.t("allocated","storage");
x.t("purpose","free");
x.t("reference","field");
x.t("tibco","software");
x.t("message","declaration");
x.t("free","allocated");
x.t("free","storage");
x.t("declaration","void");
x.t("tibemsstreammsg_freefield","tibemsmsgfield");
x.t("tibemsstreammsg_freefield","function");
x.t("tibemsstreammsg_freefield","tibco");
x.t("tibemsstreammsg_freefield","tibemsstreammsg_freefield");
x.t("tibemsstreammsg_freefield","using");
x.t("remarks","successful");
x.t("page","116");
x.t("page","133");
x.t("successful","call");
x.t("allocates","storage");
x.t("called","tibemsmapmsg_getfield");
x.t("call","tibemsstreammsg_readfield");
x.t("call","function");
x.t("call","tibemsstreammsg_freefield");
x.t("call","call");
x.t("storage","tibemsmsgfield");
x.t("storage","function");
x.t("storage","allocated");
x.t("storage","associated");
x.t("using","reference");
x.t("associated","field");
x.t("struct","remarks");
x.t("reading","stream");
x.t("tibemsstreammsg","tibemsstreammsg_freefield");
}
